algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.35457420845826465
dataset: Clearance
hparams:
  lr: 0.006656212207509805
  penalty_weight: 0.058942918982713054
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: MACCS
seed: 7
test_calibration_Pearson_0: 0.3171676695346832
test_calibration_Pearson_1: 0.3886645436286926
test_calibration_Pearson_2: 0.21953578293323517
test_calibration_Pearson_final: 0.3171676695346832
test_extra_mae_0: 0.5704646110534668
test_extra_mae_1: 0.5834306478500366
test_extra_mae_2: 0.6037307977676392
test_extra_mae_final: 0.5704646110534668
test_extra_pearson_0: 0.36509910225868225
test_extra_pearson_1: 0.367221862077713
test_extra_pearson_2: 0.3628568649291992
test_extra_pearson_final: 0.36509910225868225
test_extra_r2_0: 0.06264001131057739
test_extra_r2_1: 0.06585854291915894
test_extra_r2_2: 0.06824558973312378
test_extra_r2_final: 0.06264001131057739
test_extra_spearman_0: 0.35063451528549194
test_extra_spearman_1: 0.33861565589904785
test_extra_spearman_2: 0.3415015637874603
test_extra_spearman_final: 0.35063451528549194
test_performance_MAE_0: 0.5704646110534668
test_performance_MAE_1: 0.5834306478500366
test_performance_MAE_2: 0.6037307977676392
test_performance_MAE_final: 0.5704646110534668
train_val_split: Random
trial_seed: 2338
val_calibration_Pearson_0: 0.4414626955986023
val_calibration_Pearson_1: 0.23576007783412933
val_calibration_Pearson_2: 0.3864998519420624
val_calibration_Pearson_final: 0.4414626955986023
val_extra_mae_0: 0.5812153816223145
val_extra_mae_1: 0.7751244902610779
val_extra_mae_2: 0.7553967833518982
val_extra_mae_final: 0.5812153816223145
val_extra_pearson_0: 0.5397957563400269
val_extra_pearson_1: 0.3756713271141052
val_extra_pearson_2: 0.37082746624946594
val_extra_pearson_final: 0.5397957563400269
val_extra_r2_0: 0.28833091259002686
val_extra_r2_1: 0.087826669216156
val_extra_r2_2: 0.11100983619689941
val_extra_r2_final: 0.28833091259002686
val_extra_spearman_0: 0.4478103518486023
val_extra_spearman_1: 0.37230443954467773
val_extra_spearman_2: 0.4452309310436249
val_extra_spearman_final: 0.4478103518486023
val_performance_MAE_0: 0.5812153816223145
val_performance_MAE_1: 0.7751244902610779
val_performance_MAE_2: 0.7553967833518982
val_performance_MAE_final: 0.5812153816223145
